@import url("https://use.fontawesome.com/releases/v5.6.3/css/all.css");

a{
	color: #93B231;
	font-weight: bold;
}
a:hover{
	color: #3B531F;
	text-decoration: none;
}

body{
	background-color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color: #3B531F;
}

.fondoblanco{
	background-color: #fff;	
}

.fondocolor{
	background-color: #2E3221;
}

.separatop{
	margin-top: 20px;
}
.separabot{
	margin-bottom: 15px;
}

.container-fluid{
	margin: 0;
	padding: 0;
}

.carousel img {
	width: 100%;
}

.carousel-control.left, 
.carousel-control.right {
    background-image: none
} 

.Flexible-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.padded{
	padding: 10px;
}
.extrapadded{
	padding: 25px;
}

.navbar{
	border-color: transparent;
	background-color: #3B531F;
	margin: 0;
	min-height: 35px;
}
.navbar-nav{
	margin: 0;
	padding: 0;
}

.menu{
	font-weight: 500;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

.menulink{
	color: #fff;
	border-bottom: 2px solid transparent;
}
.menulink:hover{
	color: #93B231;
	border-bottom: 2px solid #93B231;
}

.navbar-default .navbar-nav>li>a{
	font-weight: normal;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover{
	font-weight: normal;
	color: #93B231;
}
.navbar-default .navbar-nav>li>a:focus{
	font-weight: normal;
	color: #93B231;
}

img.logo{
	height: 55px;
	margin-top: -2px;
}

img.logomini{
	height: 40px;
	margin: 0;
	margin-top: -9px;
}

.carousel-caption>p{
	font-size: 1.6em;
}

.anchortotoplink{
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
}

.motto{
	color: #3B531F;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 1.5em;
	font-weight: bold;
}

.bottomlink{
	padding: 15px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
}
.bottomlink:hover{
	color: #93B231;
	font-weight: 700;
	text-decoration: none;
}
.bottomlink:focus{
	color: #93B231;
	font-weight: 700;
	text-decoration: none;
}

.carousel-caption-opaco{
	background-color:rgba(0,0,0,0.5);
}

.row-separador{
	background-color: #93B231;
	height: 1px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 35px;
	margin-top: 35px;	
}

div.lineaseparadora{
	background-color: #3B531F;
	height: 2px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 10px;
}

h2{
	font-size: 1.3em;
	font-weight: bold;
}

h3{
	font-size: 1.3em;
	font-weight: bold;
}

.sectit{
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

.staff-titulo{
	font-size: 1.5em;
	font-weight: bold;
	text-align:center;
}
.staff-lauros{
	margin-top: -5px;
	font-size: 1.1em;
	font-weight: bold;
	color: #3B531F;
}

.trainertit{
	font-weight: bold;
	font-size: 1.4em;
	letter-spacing: 3px;
	margin-bottom: 10px;
}

.servicetit{
	font-weight: bold;
	font-size: 1.3em;
	letter-spacing: 3px;
	margin-bottom: 10px;
}

div.pricing{
	margin-top: 30px;
	padding: 20px;
}
.pricingtit{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
}

.testimonio{
	border: 2px solid #3B531F;
	border-radius: 5px;
	background: transparent;
}

.testimonio-readmore{
	color: #93B231;
	text-decoration: none;
}
.testimonio-readmore:hover{
	color: #93B231;
	text-decoration: none;
}
.testimonio-readmore:visited{
	color: #93B231;
	text-decoration: none;
}
.testimonio-readmore:focus{
	color: #93B231;
	text-decoration: none;
}

.trainer-readmore{
	text-align: center;	
}

.trainer-readmore:hover{
	color: #93B231;
	text-decoration: none;
}
.trainer-readmore:visited{
	color: #93B231;
	text-decoration: none;
}
.trainer-readmore:focus{
	color: #93B231;
	text-decoration: none;
}

img.trainer-thumbnail{
	margin: 5px;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
	.logobig{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (min-width: 500px) {
	.logobig{
		margin-right: 20px;
		float: left;
	}
}

.logoarticlemore{
	width: 150px;
	margin: 0 auto;	
}


.logobigmobile{
	margin-left: auto;
	margin-right: auto;
	width: 260px;
	max-width: 100%;
}

@media screen and (min-width: 0px) and (max-width: 400px) {
	.carousel-caption>p{ font-size: 0.6em; }
}

@media screen and (min-width: 400px) and (max-width: 768px) {
	.carousel-caption>p{ font-size: 0.9em; }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.menu{font-size: 16px;}
img.logo{ height: 35px; margin-top: -2px;}
}

div.noticia{
text-align: center;
margin-bottom: 10px;
}

div.noticia>a{
text-decoration: none;
}
div.noticia>a:hover{
text-decoration: none;
}

img.noticia{
max-width: 100%;
height: 230px;
margin-left: auto;
margin-right: auto;
}

div.noticiatit{
font-size: 26px;
line-height: 1.111;
text-align: left;
font-weight: bold;
margin-top: 5px;
}

div.noticiamini{
font-size: 14px;
text-align: left;
margin-top: 5px;
}

div.noticiamaintag{
font-size: 14px;
font-weight: bold;
text-align: left;
height: 20px;
margin: 0;
margin-bottom: 5px;
/*color: rgba(43, 43, 43, 0.639);*/
}

div.articulo{
color: #000;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 30px;
}

.articulotitulo{
line-height: 1.2em;
font-weight: bold;
font-size: 2.8em;
}


.articulomini{
margin-top: 15px;
font-size: 1.4em;
font-weight: bold;
color: #3B531F;
}

.sharelinks{
margin-top: 15px;
}

div.articuloseparador{
height: 2px;
background-color: #93B231;
margin-top: 18px;
margin-bottom: 18px;
}

div.articulocontenido{
line-height: 1.8em;
}
div.articulocontenido>p>a{
color: #3B531F;
}
div.articulocontenido>p>img{
max-width: 100%;
}
div.articulocontenido>a{
color: #3B531F;
}
div.articulocontenido>img{
max-width: 100%;
}

div.encabezado{
}

div.footer{
background-color: #3B531F;
}

/* Corrector de alineacion para elemento embed de twitter no se ve bien alineado con resto */
.twitter-share-button[style] { vertical-align: text-bottom !important; margin-bottom: -2px;}

div.articlemore{
padding: 10px;
margin-bottom: 20px;
color: #3B531F;
}

div.articlemore>a{
color: #3B531F;
text-decoration: none;
}
div.articlemore>a:hover{
color: #93B231;	
}
div.articlemore>a:focus{
color: #93B231;	
}


img.signature{
max-width: 100%;	
}

.pricing-group{
color: #3B531F;
padding-left: 10px;
padding-right: 10px;
margin-top: 20px;
}

.img-servicio{
margin:auto;
max-width: 100%;
margin-bottom: 10px;
}

.modal-title{
color: #000;
font-weight: bold;
text-align:center;
}

.boton-ypmg{
margin-left: 15px;
font-weight: bold;
background-color: #93B231;
border: 0;
color: #fff;
padding-left: 25px;
padding-right: 25px;
}

.signin{
margin-left: 15px;
font-weight: bold;
border-radius: 10px;
background-color: #93B231;
}

/* PT Minder stuff */
#ptminder-client-login{
font-family: 'Economica', Helvetica, Arial, sans-serif;
font-size: 18px;
}
#ptminder-client-login label{
font-family: 'Economica', Helvetica, Arial, sans-serif;
color: #000;
}
#ptminder-login-email{
color: #000;
font-size: 2em;
}
#ptminder-login-password{
color: #000;
font-size: 2em;
}
#ptminder-client-login input[type="submit"]{
background-color: #317CB6 !important;
margin-top: 15px;
}
#ptminder-client-signin-button{
font-family: 'Economica', Helvetica, Arial, sans-serif;
border: 0;
}

.modal-open .modal,.btn:focus{
outline:none!important
}

.nav .socialLinks {
	display: block;
	margin: 15px 0 0;
}

@media (min-width: 1200px) {
	.nav .socialLinks {
	margin: 13px 0 0;
}
}

.socialLinks {
	padding: 0 0 0 15px;
}

.socialLinks a {
	padding: 15px 0 0 5px;
}

.popupHome2019 {
	max-width: 800px;
	width: 95%;
}

.popupHome2019 img {
	width: 100%;
}

#ptminder-client-login input[type="submit"]{ 
	background-color: green !important; 
	color: #ffffff;
}

/*
	By Tistasoft
 */
.topbar {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
/*	padding-right: 1rem;
	padding-left: 1rem;*/
	background: #2c350b;
	color: #ffffff;
	font-size: 16px;
}

.top {
	background: #2c350b!important;
}
.topbar a {
	color: #ffffff;
}
.topbar .list-inline {
	margin-top: 5px!important;
	margin-bottom: 5px!important;
}

.topbar span {
	font-size: 16px;
	padding-right: 5px;
}